Debian Bug report logs - #550398
Spanish Dvorak keyboard layout for kbdcontrol

version graph

Package: kbdcontrol; Maintainer for kbdcontrol is GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>; Source for kbdcontrol is src:freebsd-utils.

Reported by: jamego1293@andaluciajunta.es

Date: Fri, 9 Oct 2009 19:45:02 UTC

Severity: wishlist

Found in version freebsd-utils/7.2-8

Fixed in version freebsd-utils/8.2-2

Done: Guillem Jover <guillem@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#550398; Package kbdcontrol. (Fri, 09 Oct 2009 19:45:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to jamego1293@andaluciajunta.es:
New Bug report received and forwarded. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Fri, 09 Oct 2009 19:45:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: jamego1293@andaluciajunta.es
To: "Debian Bug Tracking System" <submit@bugs.debian.org>
Subject: Spanish Dvorak keyboard layout for kbdcontrol
Date: Fri, 9 Oct 2009 21:44:20 +0200 (CEST)
[Message part 1 (text/plain, inline)]
Subject: Spanish Dvorak keyboard layout for kbdcontrol
Package: kbdcontrol
Version: 7.2-8
Severity: wishlist

In the keymaps included in kbdcontrol there isn't an Spanish Dvorak layout,
wich is supported by Xorg.
I made a keymap for Spanish Dvorak based on spanish.iso.kbd, attached to this
message.

I hope it would be useful,

Javier


-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (1, 'experimental')
Architecture: kfreebsd-i386 (i686)

Kernel: kFreeBSD 7.2-1-486
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)
Shell: /bin/sh linked to /bin/dash
[spanish.dvorak.kbd (application/octet-stream, attachment)]

Reply sent to Guillem Jover <guillem@debian.org>:
You have taken responsibility. (Tue, 07 Jun 2011 19:21:03 GMT) Full text and rfc822 format available.

Notification sent to jamego1293@andaluciajunta.es:
Bug acknowledged by developer. (Tue, 07 Jun 2011 19:21:03 GMT) Full text and rfc822 format available.

Message #10 received at 550398-close@bugs.debian.org (full text, mbox):

From: Guillem Jover <guillem@debian.org>
To: 550398-close@bugs.debian.org
Subject: Bug#550398: fixed in freebsd-utils 8.2-2
Date: Tue, 07 Jun 2011 19:17:20 +0000
Source: freebsd-utils
Source-Version: 8.2-2

We believe that the bug you reported is fixed in the latest version of
freebsd-utils, which is due to be installed in the Debian FTP archive:

freebsd-net-tools-udeb_8.2-2_kfreebsd-amd64.udeb
  to main/f/freebsd-utils/freebsd-net-tools-udeb_8.2-2_kfreebsd-amd64.udeb
freebsd-net-tools_8.2-2_kfreebsd-amd64.deb
  to main/f/freebsd-utils/freebsd-net-tools_8.2-2_kfreebsd-amd64.deb
freebsd-utils-udeb_8.2-2_kfreebsd-amd64.udeb
  to main/f/freebsd-utils/freebsd-utils-udeb_8.2-2_kfreebsd-amd64.udeb
freebsd-utils_8.2-2.debian.tar.gz
  to main/f/freebsd-utils/freebsd-utils_8.2-2.debian.tar.gz
freebsd-utils_8.2-2.dsc
  to main/f/freebsd-utils/freebsd-utils_8.2-2.dsc
freebsd-utils_8.2-2_kfreebsd-amd64.deb
  to main/f/freebsd-utils/freebsd-utils_8.2-2_kfreebsd-amd64.deb
kbdcontrol_8.2-2_kfreebsd-amd64.deb
  to main/f/freebsd-utils/kbdcontrol_8.2-2_kfreebsd-amd64.deb
kldutils-udeb_8.2-2_kfreebsd-amd64.udeb
  to main/f/freebsd-utils/kldutils-udeb_8.2-2_kfreebsd-amd64.udeb
kldutils_8.2-2_kfreebsd-amd64.deb
  to main/f/freebsd-utils/kldutils_8.2-2_kfreebsd-amd64.deb
vidcontrol_8.2-2_kfreebsd-amd64.deb
  to main/f/freebsd-utils/vidcontrol_8.2-2_kfreebsd-amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 550398@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Guillem Jover <guillem@debian.org> (supplier of updated freebsd-utils package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 07 Jun 2011 20:56:10 +0200
Source: freebsd-utils
Binary: freebsd-utils freebsd-utils-udeb kldutils kldutils-udeb kbdcontrol vidcontrol freebsd-net-tools freebsd-net-tools-udeb
Architecture: source kfreebsd-amd64
Version: 8.2-2
Distribution: unstable
Urgency: low
Maintainer: GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>
Changed-By: Guillem Jover <guillem@debian.org>
Description: 
 freebsd-net-tools - FreeBSD networking tools
 freebsd-net-tools-udeb - FreeBSD networking tools (udeb)
 freebsd-utils - FreeBSD utilities needed for GNU/kFreeBSD
 freebsd-utils-udeb - FreeBSD utilities needed for GNU/kFreeBSD (udeb)
 kbdcontrol - command-line tool to change keyboard layout on GNU/kFreeBSD
 kldutils   - tools for managing kFreeBSD modules
 kldutils-udeb - tools for managing kFreeBSD modules (udeb)
 vidcontrol - command-line tool to control the system console on GNU/kFreeBSD
Closes: 550398 600940
Changes: 
 freebsd-utils (8.2-2) unstable; urgency=low
 .
   * Add missing zlib1g-dev to Build-Depends, needed by savecore.
   * Remove mentions of -F option from mount and umount man pages.
     Closes: #600940
   * Add Spanish Dvorak keyboard layout to kbdcontrol.
     Thanks to Javier <jamego1293@andaluciajunta.es>. Closes: #550398
Checksums-Sha1: 
 d3c09af34a131086be86bf71ed70e127d09398cd 1686 freebsd-utils_8.2-2.dsc
 1081d1366e88eb796a60f93561a79c0c136d4fd9 77830 freebsd-utils_8.2-2.debian.tar.gz
 27b30ab673c364777751202d4b2e7333f5c2a637 287120 freebsd-utils_8.2-2_kfreebsd-amd64.deb
 f76e1d86555c1af18063219352ba3c2c2a9f19d2 39980 freebsd-utils-udeb_8.2-2_kfreebsd-amd64.udeb
 53acb0367ace65ee209efd45d28807b60aca5a4b 36150 kldutils_8.2-2_kfreebsd-amd64.deb
 90c1191e77fef878bda8ca4b6950a1b7a2c67564 7440 kldutils-udeb_8.2-2_kfreebsd-amd64.udeb
 196886e938a5cd3ffc3ee8cedc70fedfd42c952d 109530 kbdcontrol_8.2-2_kfreebsd-amd64.deb
 32a80c53b4d8e5099a918cd313e553d632bafd09 100106 vidcontrol_8.2-2_kfreebsd-amd64.deb
 1448d6d9aad4cb255a3352b4555d26440b1476e2 347940 freebsd-net-tools_8.2-2_kfreebsd-amd64.deb
 016f0d026acb0ef41f2a73739596116ef24b3c75 41470 freebsd-net-tools-udeb_8.2-2_kfreebsd-amd64.udeb
Checksums-Sha256: 
 36ed1c53cdcf2e0a6ef18f720aef329c14977749d1d5ecaa6bcb22a66c4ba68a 1686 freebsd-utils_8.2-2.dsc
 3268225a324c23c1de2f68527ebc270b996a4d99c9ad34292121174ed9d59a23 77830 freebsd-utils_8.2-2.debian.tar.gz
 890092e57117a59c221d87a86ea48c293a7752da20ecd8f60092bc70775489ea 287120 freebsd-utils_8.2-2_kfreebsd-amd64.deb
 5d13cc682b0989c4450ffe316c70c1bc9db0d5d10fd150db75eb0aacaec4a481 39980 freebsd-utils-udeb_8.2-2_kfreebsd-amd64.udeb
 57f34e0d02fab800dbc77bb5386291c9a981fb2abaa0a4d946c4ff1c22b9ea47 36150 kldutils_8.2-2_kfreebsd-amd64.deb
 2bbbd7a620cf750eb16854e6aaa49d25b7f5b010d71598b40012cec792bc9107 7440 kldutils-udeb_8.2-2_kfreebsd-amd64.udeb
 5da6de05e723bf8b0d84f02e33e57253b157ac92b01eda6307f1a32456a28c04 109530 kbdcontrol_8.2-2_kfreebsd-amd64.deb
 695080bee0ab11edfc9f72ca73fc3b762225e874d4adf93eafd847f2ff9c2b87 100106 vidcontrol_8.2-2_kfreebsd-amd64.deb
 e73071ef89ca8f135f789d3028e83c643d05a9689e7dc0bde8ae5834a88fcfee 347940 freebsd-net-tools_8.2-2_kfreebsd-amd64.deb
 be10ebccc413d75c053b0633bfb6d4046e1312fdc87a84669a6c89369689998c 41470 freebsd-net-tools-udeb_8.2-2_kfreebsd-amd64.udeb
Files: 
 8e78aa0adae87a8ffc0d366d984fb00e 1686 utils important freebsd-utils_8.2-2.dsc
 4c549b6daa334e8b102634923808d17b 77830 utils important freebsd-utils_8.2-2.debian.tar.gz
 5c3f06dbaa4e6de89b75f2be05ed903d 287120 utils required freebsd-utils_8.2-2_kfreebsd-amd64.deb
 10110bf451cfaa7c0bc33be826fc5335 39980 debian-installer optional freebsd-utils-udeb_8.2-2_kfreebsd-amd64.udeb
 4cd4486ae4c7d642418ad85d6902f5b0 36150 utils important kldutils_8.2-2_kfreebsd-amd64.deb
 07e0af18365e91f0670b9a84b4ff61c2 7440 debian-installer optional kldutils-udeb_8.2-2_kfreebsd-amd64.udeb
 2df2bf6b4507ec1564e5ef493879fc15 109530 utils important kbdcontrol_8.2-2_kfreebsd-amd64.deb
 27776040ed606c32649ba7510258a9b7 100106 utils important vidcontrol_8.2-2_kfreebsd-amd64.deb
 53257763e05a4cbf9982ef4a435d675b 347940 net important freebsd-net-tools_8.2-2_kfreebsd-amd64.deb
 a9a7c8ed2d2348aa0ef222f4d81d218a 41470 debian-installer important freebsd-net-tools-udeb_8.2-2_kfreebsd-amd64.udeb
Package-Type: udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk3udcQACgkQuW9ciZ2SjJsPVwCfW3m6zriGtpLegn83lW+zi8ja
WkQAnRwEnz678aN297PL32Zc4x3gxUmz
=/sXw
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 21 Jul 2011 07:37:45 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 07:47:32 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.